dual monitor,,,upper panel turns white / nvidia

Bug #685179 reported by Coz on 2010-12-04
6
This bug affects 1 person
Affects Status Importance Assigned to Milestone
Unity
Fix Released
Low
Neil J. Patel
unity (Ubuntu)
Undecided
Unassigned

Bug Description

Hey guys,
   Natty / twinview
When I boot into the system all is well... colours are correct...and since I use dynamic twinview ...I boot only into a single monitor..
however,,, when I enable twinview...the upper panel turns white...

I have reinstalled 4 times to be sure it was not some glitch on an install...

here is a link to a screenshot ... http://dl.dropbox.com/u/132551/screenshots/panel.png

nux maybe?

coz

Didier Roche (didrocks) wrote :

Not sure if unity or nux, I guess Jay will have a look there.

Changed in unity:
assignee: nobody → Jay Taoko (jaytaoko)

On Mon, Dec 6, 2010 at 2:35 AM, Didier Roche <email address hidden> wrote:

> Not sure if unity or nux, I guess Jay will have a look there.
>
> ** Changed in: unity
> Assignee: (unassigned) => Jay Taoko (jaytaoko)
>
> --
> You received this bug notification because you are a direct subscriber
> of the bug.
> https://bugs.launchpad.net/bugs/685179
>
> Title:
> dual monitor,,,upper panel turns white / nvidia
>

Hey guy,,
What I have noticed is if i run gnome-wm --replace it is fixed for that
session

coz

David Barth (dbarth) wrote :

And gnome-wm just restart a new compiz instance right? ie not metacity.

Changed in unity:
importance: Undecided → Low
status: New → Triaged
Coz (cosimo321) wrote :

On Thu, Dec 9, 2010 at 5:07 AM, David Barth <email address hidden>wrote:

> And gnome-wm just restart a new compiz instance right? ie not metacity.
>
>
> ** Changed in: unity
> Importance: Undecided => Low
>
> ** Changed in: unity
> Status: New => Triaged
>
> --
> You received this bug notification because you are a direct subscriber
> of the bug.
> https://bugs.launchpad.net/bugs/685179
>
> Title:
> dual monitor,,,upper panel turns white / nvidia
>

hey David,

  yes gnome-wm --replace starts a new instance of it

coz

Didier Roche (didrocks) on 2011-02-21
Changed in unity (Ubuntu):
status: New → Triaged
Neil J. Patel (njpatel) on 2011-03-10
Changed in unity:
assignee: Jay Taoko (jaytaoko) → Neil J. Patel (njpatel)
milestone: none → 3.6.4
status: Triaged → Fix Committed
Didier Roche (didrocks) on 2011-03-10
Changed in unity:
status: Fix Committed → Fix Released
Launchpad Janitor (janitor) wrote :

This bug was fixed in the package unity - 3.6.4-0ubuntu1

---------------
unity (3.6.4-0ubuntu1) natty; urgency=low

  * New upstream release.
    - Unity: Alt-F2 not working (LP: #580295)
    - When running with dual monitors, Unity will use the height of the larger
      one for calculating when to fold (LP: #696388)
    - Unity app launcher is filled up with doublettes (LP: #690537)
    - Unity interface not resized properly when external monitor is used
      (LP: #691772)
    - Dash needs keyboard navigation (LP: #727714)
    - It is possible to focus Unity itself and Close it from the global menu
      (LP: #728790)
    - Systray icons showing on top of everything (LP: #728719)
    - Pressing ENTER in the dash during a search should open the first
      displayed item (LP: #729699)
    - compiz crashed with SIGSEGV in LauncherIcon::OpenQuicklist()
      (LP: #731096)
    - inactive menus are not shown (LP: #732162)
    - Icon-only menu titles don't have accessible names (LP: #691677)
    - unity not working on rotated displays (LP: #694596)
    - unity_support_test crashed with SIGSEGV in
      nux::IOpenGLAsmVertexShader::IOpenGLAsmVertexShader() (LP: #709649)
    - Dragging .desktop file to launcher's trash creates space for new
      launcher icon (LP: #717250)
    - Unable to scroll in Applications/Files and Folders Place using mouse
      wheel (LP: #721447)
    - The applications place is empty (LP: #724259)
    - compiz crashed with SIGSEGV in
      nux::GpuRenderStates::SubmitChangeStates() (LP: #719156)
    - Quicklists are difficult to dismiss (LP: #726890)
    - Apps in Available group not rendered in Dash (LP: #729710)
    - Clicking on Shortcuts header doesn't do anything. (LP: #730774)
    - Zeitgeist FTS Extension doesn't filter on subject URIs (LP: #731208)
    - dual monitor,,,upper panel turns white / nvidia (LP: #685179)
    - Dash file Lens – Rename “Favourite Folders” category header to “Folders”
      (LP: #723866)
    - looking for 'places' icons in the wrong location (LP: #727672)
    - Empty trash quicklist item is missing an ellipsis (LP: #731472)
    - Wastebasket quicklist is missing “Empty Wastebasket” option when the
      wastebasket is empty (LP: #723880)
    - Emptying the trash from the unity sidebar should respect nautilus' "Ask
      before emptying" setting (LP: #730003)
    - start-here icon updated at wrong time (LP: #726267)
    - Unity overlay unhide issue (LP: #726926)
    - Orca doesn't report that the Launcher receives the focus (LP: #727133)
    - Accessibility object parent-child hierarchy on unity is broken
      (LP: #727908)
    - Regression: Orca doesn't speech out the selection changes on the
      Launcher (LP: #729165)
    - quicklist must respect enabled state (LP: #731533)
    - unity-panel-service crashed with SIGSEGV in
      dbusmenu_menuitem_send_about_to_show() (LP: #725631)
  * debian/control:
    - build-dep on latest nux
 -- Didier Roche <email address hidden> Thu, 10 Mar 2011 19:52:53 +0100

Changed in unity (Ubuntu):
status: Triaged → Fix Released
To post a comment you must log in.
This report contains Public information  Edit
Everyone can see this information.

Other bug subscribers